.. nodoctest

.. _sage.dynamics.interval_exchanges.iet:

Interval Exchange Transformations and Linear Involution
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.dynamics.interval_exchanges.iet
   :members:
   :undoc-members:
   :show-inheritance:
   

